Main Page | Class List | File List | Class Members | File Members | Related Pages

# ds__KeyValueType Struct Reference

"http://www.w3.org/2000/09/xmldsig#":KeyValueType is a complexType. More...

`#include <ds.h>`

Collaboration diagram for ds__KeyValueType:

[legend]
List of all members.

## Public Attributes
ds__DSAKeyValueType * | DSAKeyValue
ds__RSAKeyValueType * | RSAKeyValue
| Element reference "http://www.w3.org/2000/09/xmldsig#":RSAKeyValue.

## Detailed Description

"http://www.w3.org/2000/09/xmldsig#":KeyValueType is a complexType.

## Member Data Documentation

struct ds__DSAKeyValueType* ds__KeyValueType::DSAKeyValue

| Required element.

struct ds__RSAKeyValueType* ds__KeyValueType::RSAKeyValue

| Element reference "http://www.w3.org/2000/09/xmldsig#":RSAKeyValue. Required element.

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/ds.h